E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
G::OptionsLevel Class Reference

Used by G::Options for extra type safety. More...

`#include <goptions.h>`

## Public Member Functions
| OptionsLevel (unsigned int)

## Public Attributes
unsigned int | level

## Detailed Description

Used by G::Options for extra type safety.

Definition at line 40 of file goptions.h.

The documentation for this class was generated from the following file:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/glib/goptions.h